<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="86194" dateMiseAJour="2024-12-11" id="tgi-86194-01" idPresta="4cac9e6a293594648a0017bb" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de Poitiers</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>4 BD MARECHAL DE LATTRE DE TASSIGNY</Ligne>
        <CodePostal>86000</CodePostal>
        <NomCommune>POITIERS</NomCommune>
        <Localisation>
            <Latitude>46.585085</Latitude>
            <Longitude>0.349747</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 16 08 06 78</Téléphone>
        <Télécopie>05 16 08 08 45</Télécopie>
        <Email>accueil-poitiers@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>86001</commune>
        <commune>86002</commune>
        <commune>86003</commune>
        <commune>86004</commune>
        <commune>86005</commune>
        <commune>86006</commune>
        <commune>86007</commune>
        <commune>86008</commune>
        <commune>86009</commune>
        <commune>86010</commune>
        <commune>86011</commune>
        <commune>86012</commune>
        <commune>86013</commune>
        <commune>86014</commune>
        <commune>86015</commune>
        <commune>86016</commune>
        <commune>86017</commune>
        <commune>86018</commune>
        <commune>86019</commune>
        <commune>86020</commune>
        <commune>86022</commune>
        <commune>86023</commune>
        <commune>86024</commune>
        <commune>86025</commune>
        <commune>86026</commune>
        <commune>86027</commune>
        <commune>86028</commune>
        <commune>86029</commune>
        <commune>86031</commune>
        <commune>86032</commune>
        <commune>86034</commune>
        <commune>86035</commune>
        <commune>86036</commune>
        <commune>86037</commune>
        <commune>86038</commune>
        <commune>86039</commune>
        <commune>86040</commune>
        <commune>86041</commune>
        <commune>86042</commune>
        <commune>86044</commune>
        <commune>86045</commune>
        <commune>86046</commune>
        <commune>86047</commune>
        <commune>86048</commune>
        <commune>86049</commune>
        <commune>86050</commune>
        <commune>86051</commune>
        <commune>86052</commune>
        <commune>86053</commune>
        <commune>86054</commune>
        <commune>86055</commune>
        <commune>86058</commune>
        <commune>86059</commune>
        <commune>86061</commune>
        <commune>86062</commune>
        <commune>86063</commune>
        <commune>86064</commune>
        <commune>86065</commune>
        <commune>86066</commune>
        <commune>86068</commune>
        <commune>86069</commune>
        <commune>86070</commune>
        <commune>86072</commune>
        <commune>86073</commune>
        <commune>86074</commune>
        <commune>86075</commune>
        <commune>86076</commune>
        <commune>86077</commune>
        <commune>86078</commune>
        <commune>86079</commune>
        <commune>86080</commune>
        <commune>86081</commune>
        <commune>86082</commune>
        <commune>86083</commune>
        <commune>86084</commune>
        <commune>86085</commune>
        <commune>86086</commune>
        <commune>86087</commune>
        <commune>86088</commune>
        <commune>86089</commune>
        <commune>86090</commune>
        <commune>86091</commune>
        <commune>86092</commune>
        <commune>86093</commune>
        <commune>86094</commune>
        <commune>86095</commune>
        <commune>86096</commune>
        <commune>86097</commune>
        <commune>86098</commune>
        <commune>86099</commune>
        <commune>86100</commune>
        <commune>86102</commune>
        <commune>86103</commune>
        <commune>86104</commune>
        <commune>86105</commune>
        <commune>86106</commune>
        <commune>86107</commune>
        <commune>86108</commune>
        <commune>86109</commune>
        <commune>86110</commune>
        <commune>86111</commune>
        <commune>86112</commune>
        <commune>86113</commune>
        <commune>86114</commune>
        <commune>86115</commune>
        <commune>86116</commune>
        <commune>86117</commune>
        <commune>86118</commune>
        <commune>86119</commune>
        <commune>86120</commune>
        <commune>86121</commune>
        <commune>86122</commune>
        <commune>86123</commune>
        <commune>86124</commune>
        <commune>86125</commune>
        <commune>86126</commune>
        <commune>86127</commune>
        <commune>86128</commune>
        <commune>86129</commune>
        <commune>86130</commune>
        <commune>86131</commune>
        <commune>86132</commune>
        <commune>86133</commune>
        <commune>86134</commune>
        <commune>86135</commune>
        <commune>86136</commune>
        <commune>86137</commune>
        <commune>86138</commune>
        <commune>86139</commune>
        <commune>86140</commune>
        <commune>86141</commune>
        <commune>86142</commune>
        <commune>86143</commune>
        <commune>86144</commune>
        <commune>86145</commune>
        <commune>86147</commune>
        <commune>86148</commune>
        <commune>86149</commune>
        <commune>86150</commune>
        <commune>86151</commune>
        <commune>86152</commune>
        <commune>86153</commune>
        <commune>86154</commune>
        <commune>86156</commune>
        <commune>86157</commune>
        <commune>86158</commune>
        <commune>86159</commune>
        <commune>86160</commune>
        <commune>86161</commune>
        <commune>86162</commune>
        <commune>86163</commune>
        <commune>86164</commune>
        <commune>86165</commune>
        <commune>86167</commune>
        <commune>86169</commune>
        <commune>86170</commune>
        <commune>86171</commune>
        <commune>86172</commune>
        <commune>86173</commune>
        <commune>86174</commune>
        <commune>86175</commune>
        <commune>86176</commune>
        <commune>86177</commune>
        <commune>86178</commune>
        <commune>86180</commune>
        <commune>86181</commune>
        <commune>86182</commune>
        <commune>86183</commune>
        <commune>86184</commune>
        <commune>86186</commune>
        <commune>86187</commune>
        <commune>86189</commune>
        <commune>86190</commune>
        <commune>86191</commune>
        <commune>86192</commune>
        <commune>86193</commune>
        <commune>86194</commune>
        <commune>86195</commune>
        <commune>86196</commune>
        <commune>86197</commune>
        <commune>86198</commune>
        <commune>86200</commune>
        <commune>86201</commune>
        <commune>86202</commune>
        <commune>86203</commune>
        <commune>86204</commune>
        <commune>86205</commune>
        <commune>86206</commune>
        <commune>86207</commune>
        <commune>86209</commune>
        <commune>86210</commune>
        <commune>86211</commune>
        <commune>86213</commune>
        <commune>86214</commune>
        <commune>86217</commune>
        <commune>86218</commune>
        <commune>86220</commune>
        <commune>86221</commune>
        <commune>86222</commune>
        <commune>86223</commune>
        <commune>86224</commune>
        <commune>86225</commune>
        <commune>86226</commune>
        <commune>86227</commune>
        <commune>86228</commune>
        <commune>86229</commune>
        <commune>86230</commune>
        <commune>86231</commune>
        <commune>86233</commune>
        <commune>86234</commune>
        <commune>86235</commune>
        <commune>86236</commune>
        <commune>86237</commune>
        <commune>86239</commune>
        <commune>86241</commune>
        <commune>86242</commune>
        <commune>86244</commune>
        <commune>86245</commune>
        <commune>86246</commune>
        <commune>86247</commune>
        <commune>86248</commune>
        <commune>86249</commune>
        <commune>86250</commune>
        <commune>86252</commune>
        <commune>86253</commune>
        <commune>86254</commune>
        <commune>86255</commune>
        <commune>86256</commune>
        <commune>86257</commune>
        <commune>86258</commune>
        <commune>86260</commune>
        <commune>86261</commune>
        <commune>86262</commune>
        <commune>86263</commune>
        <commune>86264</commune>
        <commune>86265</commune>
        <commune>86266</commune>
        <commune>86268</commune>
        <commune>86269</commune>
        <commune>86270</commune>
        <commune>86271</commune>
        <commune>86272</commune>
        <commune>86273</commune>
        <commune>86274</commune>
        <commune>86275</commune>
        <commune>86276</commune>
        <commune>86279</commune>
        <commune>86280</commune>
        <commune>86281</commune>
        <commune>86284</commune>
        <commune>86285</commune>
        <commune>86286</commune>
        <commune>86287</commune>
        <commune>86288</commune>
        <commune>86289</commune>
        <commune>86290</commune>
        <commune>86291</commune>
        <commune>86292</commune>
        <commune>86293</commune>
        <commune>86294</commune>
        <commune>86295</commune>
        <commune>86296</commune>
        <commune>86297</commune>
        <commune>86298</commune>
        <commune>86299</commune>
        <commune>86300</commune>
    </CompetenceCommunale>
</Organisme>